/* Modifications to the backrgound */
#body {
     background: #000000 url("http://rpgmaker.net/media/content/users/7125/locker/d2dcssbg.png");
     background-repeat:repeat x repeat-y;
     color: #cccccc;
}

#header {
background-color: transparent !important;
}

/* Modifications to background colors */
#main_column {
    background: #000000;
    color: #cccccc;
}
#game_frame {
   background: #000000 url("http://rpgmaker.net/media/content/users/7125/locker/discobg.jpg") !important;
}

/* Modifications to messages */
div.contents.message div.contents {
	border-left: 0px;
}
div.contents.message.even{
    background: #210010 !important;
    border-left: 10px;
}
div.contents.message.odd{
    background: #110022 !important;
}

/* Modifications to tables (Reviews and Downloads) */
table.listing tr.odd td {
	background: #111111;

}
table.listing tr.even:hover td, table.listing tr.odd:hover td {
	background: #333333
}
.small {
	color: #888888;
}




a:link { 
     color: #ffcc33; 
}
a:visited { 
     color: #9999cc; 
}

div.makerscore {
    color: #cc0066 !important;
}

div.contents.authors{

                     color: #ffcc99;
}

blockquote {
     border-color: #cccccc;
}

form {
        background: #111111;
        color: #cccccc;
        border-color: #ff0000 !important;

}